set -x
echo jing XML with no DOCTYPE \(expect no error\)
java -cp "jar/jing/bin/resolver.jar:jar/jing/bin/jing.jar" com.thaiopensource.relaxng.util.Driver -C "dtd/catalog.xml" "rng-NISOSTS/RNG-NISO-STS-interchange-1-mathml3/NISO-STS-interchange-1-mathml3.rng" SD-1048-catalog/NEN_2eOntw_nl-no-doctype.xml
echo Returns $?
echo saxon XML with no DOCTYPE \(expect no error\)
java -cp "jar/jing/bin/resolver.jar:jar/saxon9he/saxon9he.jar" net.sf.saxon.Transform "-catalog:dtd/catalog.xml" "-xsl:setare/Setare-STS-validation.xsl" "-s:SD-1048-catalog/NEN_2eOntw_nl-no-doctype.xml"
echo Returns $?
echo jing XML with no catalog \(expect error\)
java -cp "jar/jing/bin/resolver.jar:jar/jing/bin/jing.jar" com.thaiopensource.relaxng.util.Driver                      "rng-NISOSTS/RNG-NISO-STS-interchange-1-mathml3/NISO-STS-interchange-1-mathml3.rng" SD-1048-catalog/NEN_2eOntw_nl.xml
echo Returns $?
echo jing XML with no catalog \(expect no error\)
java -cp "jar/jing/bin/resolver.jar:jar/jing/bin/jing.jar" com.thaiopensource.relaxng.util.Driver -C "dtd/catalog.xml" "rng-NISOSTS/RNG-NISO-STS-interchange-1-mathml3/NISO-STS-interchange-1-mathml3.rng" SD-1048-catalog/NEN_2eOntw_nl.xml
echo Returns $?
echo saxon XML with no catalog \(expect no error\)
java -cp "jar/jing/bin/resolver.jar:jar/saxon9he/saxon9he.jar" net.sf.saxon.Transform "-catalog:dtd/catalog.xml" "-xsl:setare/Setare-STS-validation.xsl" "-s:SD-1048-catalog/NEN_2eOntw_nl.xml"
echo Returns $?
